Membership
/- Returns a list of sections for a given membership package
Gets all of the sections in the system.
Creates a new section record that does not already exist.
Execute Batch Operations
Returns a list of sections for a given membership package
Searches for sections using predefined parameters
Returns a section from the system by its ID.
Returns a section from the system by its ID.
Partially updates a section with the specified ID.
Updates a section with the specified ID.
Returns a list of section...
Returns a list of sections for a given membership package
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/membership/membership-v1/sections/{tenantId}/portal/describeSections/{membershipPackageId}/{memberType}/{contactOrOrganizationId}
- https://membership.api.rhythmsoftware.comhttps://membership.api.rhythmsoftware.com/sections/{tenantId}/portal/describeSections/{membershipPackageId}/{memberType}/{contactOrOrganizationId}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/membership/membership-v1/sections/{tenantId}/portal/describeSections/{membershipPackageId}/{memberType}/{contactOrOrganizationId}?currencyCode=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
[ { "section_type_id": "string", "section_type_name": "string", "section_type_portal_description": "string", "sections": [ … ] } ]